FalconStor
®

FalconStor CDP and FalconStor NSS: Operating Systems

Select a tab to view a list of operating systems that have been certified for FalconStor CDP and FalconStor NSS servers, clients, and agents. For information about operating systems certified with previous FalconStor product versions, check our Archived FalconStor CDP and FalconStor NSS: Operating Systems page.

For additional information about the clients listed below, including certified protocols, path management, and cluster support, click here to view a detailed Client file.

Server and Clients
Agents

FalconStor CDP and FalconStor NSS Server

Platform Certified Versions
FalconStor CDP and FalconStor NSS Server version 8.00
Red Hat, Oracle, CentOS Enterprise Linux 6.5 Kernel 2.6.32-504.8.1.el6.x86_64
FalconStor CDP and FalconStor NSS Server version 7.80
Red Hat, Oracle, CentOS Enterprise Linux 6.5 Kernel 2.6.32-504.1.3.el6.x86_64
Red Hat, Oracle, CentOS Enterprise Linux 6.4 1 Kernel 2.6.32-358.23.1.el6.x86_64
Red Hat, Oracle, CentOS Enterprise Linux 6.3 1 Kernel 2.6.32-279.22.1.el6.x86_64
FalconStor CDP and FalconStor NSS Server version 7.70
Red Hat, Oracle, CentOS Enterprise Linux 6.4 Kernel 2.6.32-358.23.1.el6.x86_64
Red Hat, Oracle, CentOS Enterprise Linux 6.3 1 Kernel 2.6.32-279.22.1.el6.x86_64
FalconStor CDP and FalconStor NSS Server version 7.60/7.50
Red Hat, Oracle, CentOS Enterprise Linux 6.3 Kernel 2.6.32-279.22.1.el6.x86_64
FalconStor CDP and FalconStor NSS Server version 7.00
Red Hat, Oracle, CentOS Enterprise Linux 5.7 Kernel 2.6.18-274.18.1.el5
Red Hat, Oracle, CentOS Enterprise Linux 5.5 Kernel 2.6.18-194.11.4.el5
FalconStor CDP and FalconStor NSS Virtual Appliance version 8.00/7.80/7.70/7.60/7.50 2
- VMware ESXi 5.5
- VMware ESXi 5.1
 
FalconStor CDP and FalconStor NSS Virtual Appliance version 7.00 2
- VMware ESXi 5.5
- VMware ESXi 5.1
- VMware ESXi 5.0
 
FalconStor Tiebreaker Virtual Appliance 8.00/7.80/7.70/7.60/7.50 2
- VMware ESXi 5.5
- VMware ESXi 5.1
- VMware ESXi 5.0
 


FalconStor CDP/NSS Clients

The following is a list of operating systems that have been certified to run FalconStor CDP/NSS clients:

Platform Certified Versions CDP/NSS Version
AIX - AIX 7.1
- AIX 6.1
- Virtual I/O Server 2.2 
- Requires FalconStor DynaPath for failover.
CDP/NSS 8.00, 7.80, 7.70, 7.60, 7.50, 7.00
Citrix XenServer 6.2 CDP/NSS 8.00
6.1 CDP/NSS 7.00
HP-UX HP-UX 11iv2 - Requires FalconStor DynaPath for failover CDP/NSS 7.50, 7.00
HP-UX HP-UX 11iv3 - Uses native multipathing software instead of FalconStor DynaPath CDP/NSS 8.00, 7.50, 7.00
Linux Oracle/CentOS/Red Hat Enterprise Linux 6.x CDP/NSS 8.00
Linux 2.6 and 3.0 kernels from Red Hat distributions CDP/NSS 8.00, 7.80, 7.70, 7.60, 7.50, 7.00
Linux 2.6 and 3.0 kernels from SUSE distributions CDP/NSS 8.00, 7.80, 7.70, 7.60, 7.50, 7.00
Solaris SPARC:
- Solaris 10
- Solaris 9 Generic with kernel patch level 112233-04
- Requires FalconStor DynaPath for failover.
Intel:
- Solaris 10
- Solaris 9 Generic with kernel patch level 112233-04
CDP/NSS 8.00, 7.80, 7.70, 7.60, 7.50, 7.00
VMware vSphere 5 2 ESXi 5.5, 5.1, 5.0 CDP/NSS 8.00, 7.80, 7.70, 7.60, 7.50, 7.00
Windows 2003 - Windows Server 2003 R2(32-bit and 64-bit)
- Windows Server 2003 (32-bit and 64-bit)
- Requires FalconStor DynaPath for MPIO and failover
CDP/NSS 8.00, 7.80, 7.70, 7.60, 7.50, 7.00
Windows 2008 - Windows Server 2008 R2 SP1
- Windows Server 2008 R2
- Windows Server 2008 R2 with Hyper-V
- Windows Server 2008 (32-bit and 64-bit)
- Windows Server 2008 with Hyper-V (64-bit)
- Requires FalconStor DynaPath for MPIO and failover
CDP/NSS 8.00, 7.80, 7.70, 7.60, 7.50, 7.00
Windows 2012 - Windows Server 2012 R2
- Windows Server 2012 R2 with Hyper-V
- Requires FalconStor DynaPath for MPIO and failover
CDP/NSS 8.00, 7.80, 7.70, 7.60, 7.50, 7.00
- Windows Server 2012
- Windows Server 2012 with Hyper-V
- Requires FalconStor DynaPath for MPIO and failover
CDP/NSS 8.00, 7.80, 7.70, 7.60, 7.50, 7.00

1 Supported for upgrades only.
2 VMware ESXi versions include all associated update levels.

All software is certified as of the date it was added to this matrix. FalconStor is not responsible for any operational problems resulting from modifications made by the manufacturer after the software was certified.

Last modified on : 05/29/2015


Server and Clients

FalconStor CDP and FalconStor NSS Server

Platform Certified Versions
FalconStor CDP and FalconStor NSS Server version 8.00
Red Hat, Oracle, CentOS Enterprise Linux 6.5 Kernel 2.6.32-504.8.1.el6.x86_64
FalconStor CDP and FalconStor NSS Server version 7.80
Red Hat, Oracle, CentOS Enterprise Linux 6.5 Kernel 2.6.32-504.1.3.el6.x86_64
Red Hat, Oracle, CentOS Enterprise Linux 6.4 1 Kernel 2.6.32-358.23.1.el6.x86_64
Red Hat, Oracle, CentOS Enterprise Linux 6.3 1 Kernel 2.6.32-279.22.1.el6.x86_64
FalconStor CDP and FalconStor NSS Server version 7.70
Red Hat, Oracle, CentOS Enterprise Linux 6.4 Kernel 2.6.32-358.23.1.el6.x86_64
Red Hat, Oracle, CentOS Enterprise Linux 6.3 1 Kernel 2.6.32-279.22.1.el6.x86_64
FalconStor CDP and FalconStor NSS Server version 7.60/7.50
Red Hat, Oracle, CentOS Enterprise Linux 6.3 Kernel 2.6.32-279.22.1.el6.x86_64
FalconStor CDP and FalconStor NSS Server version 7.00
Red Hat, Oracle, CentOS Enterprise Linux 5.7 Kernel 2.6.18-274.18.1.el5
Red Hat, Oracle, CentOS Enterprise Linux 5.5 Kernel 2.6.18-194.11.4.el5
FalconStor CDP and FalconStor NSS Virtual Appliance version 8.00/7.80/7.70/7.60/7.50 2
- VMware ESXi 5.5
- VMware ESXi 5.1
 
FalconStor CDP and FalconStor NSS Virtual Appliance version 7.00 2
- VMware ESXi 5.5
- VMware ESXi 5.1
- VMware ESXi 5.0
 
FalconStor Tiebreaker Virtual Appliance 8.00/7.80/7.70/7.60/7.50 2
- VMware ESXi 5.5
- VMware ESXi 5.1
- VMware ESXi 5.0
 


FalconStor CDP/NSS Clients

The following is a list of operating systems that have been certified to run FalconStor CDP/NSS clients:

Platform Certified Versions CDP/NSS Version
AIX - AIX 7.1
- AIX 6.1
- Virtual I/O Server 2.2 
- Requires FalconStor DynaPath for failover.
CDP/NSS 8.00, 7.80, 7.70, 7.60, 7.50, 7.00
Citrix XenServer 6.2 CDP/NSS 8.00
6.1 CDP/NSS 7.00
HP-UX HP-UX 11iv2 - Requires FalconStor DynaPath for failover CDP/NSS 7.50, 7.00
HP-UX HP-UX 11iv3 - Uses native multipathing software instead of FalconStor DynaPath CDP/NSS 8.00, 7.50, 7.00
Linux Oracle/CentOS/Red Hat Enterprise Linux 6.x CDP/NSS 8.00
Linux 2.6 and 3.0 kernels from Red Hat distributions CDP/NSS 8.00, 7.80, 7.70, 7.60, 7.50, 7.00
Linux 2.6 and 3.0 kernels from SUSE distributions CDP/NSS 8.00, 7.80, 7.70, 7.60, 7.50, 7.00
Solaris SPARC:
- Solaris 10
- Solaris 9 Generic with kernel patch level 112233-04
- Requires FalconStor DynaPath for failover.
Intel:
- Solaris 10
- Solaris 9 Generic with kernel patch level 112233-04
CDP/NSS 8.00, 7.80, 7.70, 7.60, 7.50, 7.00
VMware vSphere 5 2 ESXi 5.5, 5.1, 5.0 CDP/NSS 8.00, 7.80, 7.70, 7.60, 7.50, 7.00
Windows 2003 - Windows Server 2003 R2(32-bit and 64-bit)
- Windows Server 2003 (32-bit and 64-bit)
- Requires FalconStor DynaPath for MPIO and failover
CDP/NSS 8.00, 7.80, 7.70, 7.60, 7.50, 7.00
Windows 2008 - Windows Server 2008 R2 SP1
- Windows Server 2008 R2
- Windows Server 2008 R2 with Hyper-V
- Windows Server 2008 (32-bit and 64-bit)
- Windows Server 2008 with Hyper-V (64-bit)
- Requires FalconStor DynaPath for MPIO and failover
CDP/NSS 8.00, 7.80, 7.70, 7.60, 7.50, 7.00
Windows 2012 - Windows Server 2012 R2
- Windows Server 2012 R2 with Hyper-V
- Requires FalconStor DynaPath for MPIO and failover
CDP/NSS 8.00, 7.80, 7.70, 7.60, 7.50, 7.00
- Windows Server 2012
- Windows Server 2012 with Hyper-V
- Requires FalconStor DynaPath for MPIO and failover
CDP/NSS 8.00, 7.80, 7.70, 7.60, 7.50, 7.00

1 Supported for upgrades only.
2 VMware ESXi versions include all associated update levels.

All software is certified as of the date it was added to this matrix. FalconStor is not responsible for any operational problems resulting from modifications made by the manufacturer after the software was certified.

Last modified on : 05/29/2015


Agents

Hypervisor Support

The following is a list of Hypervisor versions that have been certified to be protected by FalconStor agents:

Platform Requires CDP/NSS Version
RecoverTrac 1 - VMware ESXi 5.5, 5.1, 5.0
- Hyper-V on Windows Server 2012 R2, Windows Server 2012, Windows Server 2008 R2, Windows Server 2008
CDP/NSS 7.80, 7.70, 7.60, 7.50, 7.00
HyperTrac 1 - VMware ESXi 5.5, 5.1, 5.0
- Hyper-V on Windows Server 2012, Windows Server 2008 R2, Windows Server 2008
CDP/NSS 7.80, 7.70, 7.60, 7.50, 7.00
Snapshot Director for VMware ESX (for FalconStor NSS) 1 VMware ESXi 5.5, 5.1, 5.0 NSS 7.80, 7.70, 7.60, 7.50, 7.00
Recovery Agent for SQL 1 VMware ESXi 5.1, 5.0 CDP/NSS 7.50, 7.00


Agents

The following is a list of operating systems that have been certified to run with the current GA version of FalconStor Agents:

Platform Certified Operating Systems CDP/NSS Version
DiskSafe for Windows - Windows Server 2012 R2 - Standard and Datacenter Edition CDP/NSS 8.00, 7.80, 7.70, 7.60, 7.50
- Windows Server 2012 - Standard and Datacenter Edition
- Windows Server 2008 R2 - All versions except Server Core Installation Edition
- Windows Server 2008 - All versions except Server Core Installation Edition (32-bit and 64-bit AMD Intel)
- Windows 7 Professional, Enterprise, and Ultimate (32-bit and 64-bit)
- Windows Server 2003 and R2, Datacenter, Standard, and Enterprise Edition with SP 1 or above (32-bit and 64-bit)
- Microsoft iSCSI initiator v2.0 and higher
- The following FC HBAs:
- Emulex PCI-Express: LPe11000, LPe11002, LPe1150, LP10000ExDC, LP1050Ex
- Emulex PCI-X: LP11000, LP11002, LP1150, LP1005DC, LP10000, LP10000DC
- Emulex cPCI: LP9002C
- Emulex PCI: LP9002L
- QLogic: QLE2xxx, QLA24xx
CDP/NSS 8.00, 7.80, 7.70, 7.60, 7.50, 7.00

DiskSafe for Linux

Note: For each Linux distribution version, DiskSafe supports all patches for the specified kernel unless the kernel is marked with an asterisk (*); for these items, only the listed kernel is supported.
 

 

- Miracle Linux 5 Update 3 kernel 2.6.18-194.1.AXS3 i386
- Miracle Linux 5 Update 3 PAE kernel 2.6.18-194.1.AXS3PAE i386
- Oracle Enterprise Linux 5 Update 7 2.6.18-274.EL5 i386, x86_64
- Red Hat Enterprise Linux 6 Update 5 kernel 2.6.32-431.EL6, i386, x86_64
- Red Hat Enterprise Linux 6 Update 4 kernel 2.6.32-358.EL6, i386, x86_64
- Red Hat Enterprise Linux 6 Update 3 kernel 2.6.32-279.EL6, i386, x86_64
- Red Hat Enterprise Linux 6 Update 2 kernel 2.6.32-220.EL6, i386, x86_64
- Red Hat Enterprise Linux 6 Update 1 kernel 2.6.32-131.0.15.EL6 i386, x86_64
- Red Hat Enterprise Linux 6 kernel 2.6.32-71.EL6 i386, x86_64
- Red Hat Enterprise Linux 5 Update 10 kernel 2.6.18-371.EL5 and 2.6.18-371.EL5PAE, i386, x86_64
- Red Hat Enterprise Linux 5 Update 9 kernel 2.6.18-348.EL5 and 2.6.18-348.EL5PAE, i386, x86_64
- Red Hat Enterprise Linux 5 Update 8 kernel 2.6.18-308.EL5 i386, x86_64
- Red Hat Enterprise Linux 5 Update 7 kernel 2.6.18-274.EL5 i386, x86_64
- Red Hat Enterprise Linux 5 Update 6 kernel 2.6.18-238.EL5 i386, x86_64
- Red Hat Enterprise Linux 5 Update 6 kernel 2.6.18-238.EL5PAE i386
- Red Hat Enterprise Linux 5 Update 5 kernel 2.6.18-194.EL5 x86_64
- Red Hat Enterprise Linux 5 Update 4 kernel 2.6.18-164.EL5 i386, x86_64
- Red Hat Enterprise Linux 5 Update 3 kernel 2.6.18-128.EL5 i386, x86_64
- Red Hat Enterprise Linux 5 Update 3 kernel 2.6.18-128.EL5PAE i386, x86_64
- Red Hat Enterprise Linux 5 Update 2 kernel 2.6.18-92.EL5 i386, x86_64
- Red Hat Enterprise Linux 5 Update 1 kernel 2.6.18-53.EL5 i386, x86_64
- Red Hat Enterprise Linux 4 Update 8 SMP kernel 2.6.9-89.0.26.ELsmp i386, x86_64
- Red Hat Enterprise Linux 4 Update 7 LargeSMP kernel 2.6.9-78.largesmp x86_64
- Red Hat Enterprise Linux 4 Update 7 SMP kernel 2.6.9-78.0.13.ELsmp i386, x86_64
- Red Hat Enterprise Linux 4 Update 6 kernel 2.6.9-67.ELsmp i386, x86_64
- SUSE Linux Enterprise Server 11 SP3 default kernel 3.0.76-0.11-default and 3.0.76-0.11-xen, x86_64
- SUSE Linux Enterprise Server 11 SP2 default kernel 3.0.13-0.27-default and 3.0.13-0.27-xen, x86_64
- SUSE Linux Enterprise Server 11 SP1 default kernel 2.6.32.12-0.7-default x86_64
- SUSE Linux Enterprise Server 11 XEN kernel 2.6.27.54-0.2-xen x86_64
- SUSE Linux Enterprise Server 11 default kernel 2.6.27.19-5.1-default x86_64
- SUSE Linux Enterprise Server 10 SP 4 default kernel 2.6.16.60-0.85.1-default, 2.6.16.60-0.85.1-xen, 2.6.16.60-0.85.1-smp, x86_64
- SUSE Linux Enterprise Server 10 SP 4 default kernel 2.6.16.60-0.85.1-default, 2.6.16.60-0.85.1-bigsmp, 2.6.16.60-0.85.1-smp, i386
- SUSE Linux Enterprise Server 10 SP 3 default kernel 2.6.16.60-0.54.5-default x86_64
- SUSE Linux Enterprise Server 10 SP 3 SMP kernel 2.6.16.60-0.54.5-smp x86_64
- SUSE Linux Enterprise Server 10 SP 3 XEN kernel 2.6.16.60-0.54.5-xen* x86_64
- SUSE Linux Enterprise Server 10 SP 2 BigSMP kernel 2.6.16.60-0.21-bigsmp i386
- SUSE Linux Enterprise Server 10 SP 2 SMP kernel 2.6.16.60-0.21.smp i386, x86_64
- SUSE Linux Enterprise Server 10 SP 2 XEN kernel 2.6.16.60-0.21.xen* i386, x86_64
- SUSE Linux Enterprise Server 10 SP 2 kernel 2.6.16.60-0.21-default x86_64
- SUSE Linux Enterprise Server 10 SP 1 BigSMP kernel 2.6.16.46-0.12-bigsmp i386
- FC adapters: QLogic QLA24xx, QLE24xx, QLE25xx
CDP/NSS 8.00, 7.80, 7.70, 7.60, 7.50, 7.00
DynaPath - Windows Server 2012 R2
- Windows Server 2012
- Windows Server 2008 R2
- Windows Server 2008 (32-bit and 64-bit AMD Intel)
- Windows Server 2003 (32-bit and 64-bit AMD Intel, Itanium)
- Solaris 10 SPARC
- Solaris 9 SPARC
- AIX 7.1 (64-bit)
- AIX 6.1 (64-bit)
- AIX Virtual I/O Server 2.2
- Coexists with PowerPath 5.3, 5.2, 5.1, and 4.5.2 on Windows and all versions of PowerPath on Unix. DynaPath must manage its own LUNs.
CDP/NSS 8.00, 7.80, 7.70, 7.60, 7.50, 7.00
- HP-UX 11iv2 (64-bit PA-RISC and Itanium) CDP/NSS 7.50, 7.00
FileSafe - AIX 6L 6.1
- CentOS Linux 6, 5, 4 (32-bit and 64-bit)
- SUSE Linux 10.1, 10.0 (32-bit and 64-bit)
- Novell Open Enterprise Server 2.0 (32-bit and 64-bit)
- openSUSE Linux 11 (32-bit and 64-bit)
- OpenSolaris 11 (32-bit and 64-bit)
- Oracle Enterprise Linux 6, 5, 4 (32-bit and 64-bit)
- Red Hat Enterprise Linux 6, 5, 4 (32-bit and 64-bit)
- Solaris 10, 9 SPARC (32-bit and 64-bit)
- Solaris 11, 10, 9 x86 (32-bit and 64-bit)
- Ubuntu 11, 10, 9 (32-bit)
- Windows Server 2012 Ultimate Edition
- Windows Server 2008 R2
- Windows Server 2008 R2 with Hyper-V
- Windows Server 2008 All versions except Core Installation Edition (32-bit and 64-bit)
- Windows Server 2008 with Hyper-V (64-bit)
- Windows Server 2003 Standard Edition, Enterprise Edition, Datacenter Edition, WEB Edition, Small Business Server, SP2 or R2 with SP2 and above (32-bit and 64-bit)
- Windows 7 (32-bit and 64-bit)
CDP/NSS 7.00
HyperTrac - Windows Server 2012
- Windows Server 2008 R2
- Windows Server 2008 (64-bit)
- Windows Server 2003 R2
- Windows Server 2003 SP2
- Red Hat Enterprise Linux 5.0
- SUSE Linux 10.2
CDP/NSS 8.00, 7.80, 7.70, 7.60, 7.50, 7.00
- Solaris 10 and 9 (SPARC) CDP/NSS 7.00
IntegrityTrac - Windows Server 2008 R2
- Windows Server 2008 (64-bit)
- Windows Server 2003
CDP/NSS 7.00
RecoverTrac - Windows Server 2012 R2
- Windows Server 2012
- Windows Server 2008 R2
- Windows Server 2008 (32-bit and 64-bit)
- Windows Server 2003 R2 (32-bit and 64-bit)
- Windows Server 2003 SP2 (32-bit and 64-bit)
CDP/NSS 8.00, 7.80, 7.70, 7.60, 7.50, 7.00
SAN Disk Manager /
Intelligent Management Agent
- Windows Server 2012 Enterprise Edition
- Windows 7 (32-bit and 64-bit)
- Windows Server 2008 R2 Enterprise Edition
- Windows Server 2008 with SP 2 (32-bit and 64-bit)
- Windows Server 2003 R2 Enterprise Edition with SP 2 (32-bit and 64-bit)
- CentOS Linux 5.3 (32-bit and 64-bit)
- CentOS Linux 5.1 (32-bit and 64-bit)
- CentOS Linux 4.7 (32-bit and 64-bit)
- CentOS Linux 4.5 (32-bit and 64-bit)
- CentOS Linux 4.2 (32-bit and 64-bit)
- Red Hat Enterprise Linux 5.5 (32-bit and 64-bit)
- Red Hat Enterprise Linux 5.4 (32-bit and 64-bit)
- Red Hat Enterprise Linux 5.2 (32-bit and 64-bit)
- Solaris 11 (32-bit and 64-bit)
- Solaris 10.5 (32-bit and 64-bit)
- SUSE Linux Enterprise Server 11 (32-bit and 64-bit)
- SUSE Linux Enterprise Server 10.2 (32-bit and 64-bit)
CDP/NSS 8.00, 7.80, 7.70, 7.60, 7.50, 7.00
- HP-UX 11.31 IA-64 CDP/NSS 7.50, 7.00
Snapshot Agent for File Systems - Windows Server 2012 Enterprise Edition
- Windows Server 2008 R2 Enterprise Edition
- Windows Server 2008 Enterprise Edition (32-bit and 64-bit)
- Windows Server 2003 Enterprise Edition (32-bit and 64-bit)
- Red Hat Enterprise Server 5 Update 6 (XFS)
- Red Hat Enterprise Server 5 Update 5 (XFS) 
CDP/NSS 8.00, 7.80, 7.70, 7.60, 7.50, 7.00
Storage Replication Adapter (SRA) v1.10 build 111 VMware vCenter Site Recovery Manager (SRM) v4  CDP/NSS 7.00
Storage Replication Adapter (SRA) v5.0 build 5023 VMware vCenter Site Recovery Manager (SRM) v5  CDP/NSS 7.00

1 VMware ESXi versions include all associated update levels.

All software is certified as of the date it was added to this matrix. FalconStor is not responsible for any operational problems resulting from modifications made by the manufacturer after the software was certified.

Last modified on : 04/30/2015



HOME   |   INDUSTRIES   |   SOLUTIONS   |   PRODUCTS   |   SUPPORT   |   NEWS & EVENTS   |   PARTNERS   |   ABOUT US   |   INVESTORS   |   CORPORATE GOVERNANCE   |   PARTNERS   |   CONTACT US
FalconStor
®
1.631.777.5188  
  |  CHINA   |  GERMANY   |  JAPAN   |  SOUTH KOREA   |  SWITZERLAND
SEARCH
© 2015 FalconStor Software. All Rights Reserved
Privacy Policy & Legal